@charset "utf-8";
/* CSS Document */

body { background-color:#666666; color:#333333; font-family:Arial, Helvetica, sans-serif; font-size:15px; padding:0; margin:0; line-height:22px;}
h1 { font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#a93313; font-weight:bold; padding:0; margin: 20px 0 5px 0;}
h2 { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#a93313; font-weight:bold; padding:0; margin: -10px 0 10px 0;}
h3 { font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#a93313; font-weight:bold; padding:0; margin: 0 0 5px 0;}
.smob { display: none; }
ul { margin:0 0 15px 10px; padding:0 0 0 10px;}
li { font-size:14px; margin:0; padding:0; line-height: 27px; }
a { color:#333333; text-decoration:underline;}
a:hover { color:#666666; text-decoration:underline;	}
p { font-size:14px; margin:0 0 15px 0;}
p.bspac { line-height: 28px; }
#wrapper { width: 100%; max-width:1180px; margin:auto; margin-bottom:30px;-webkit-box-shadow: 0px 0px 53px 5px rgba(0,0,0,0.36);-moz-box-shadow: 0px 0px 53px 5px rgba(0,0,0,0.36);box-shadow: 0px 0px 53px 5px rgba(0,0,0,0.36);}
#banner { margin-top: 30px; width: 100%; max-width: 1180px; }
#banner img { width: 100%; }
#contentBody { background: #fff; padding:33px; font-size:12px;}
.copyWrapper2 { position:relative; }
.dottedline { border-bottom:#333333 dotted 1px; margin:25px 0 25px 0; }
.tabin { padding:0 20px 0 20px;}
#memberbox { width: 25%; float:right; padding: 0 24px; }
#memberbox img { max-width: 100%; }
#memberbox p {font-family:Arial, Helvetica, sans-serif; font-size:14px;}
#featureBox2 { background-color:#e1e1e1; width: 62%; padding: 15px 2% 5px 2%; margin: 0 0 20px 0; }
#featureBox2 p { line-height: 22px; }
#featureBox2 a { color:#a93313; text-decoration: none; }
#faq { background-color:#eee; display: block; padding: 25px 20px 15px 20px; margin: 15px 0 0 0; }
#faq p { font-size: 14px; line-height: 22px; color: #333333; margin: 0 0 10px 0; }
#faq h3 { margin: 0 0 10px 0; }
#topright { background-color:#eee; width:320px; margin:auto; float: right; padding: 25px 20px 15px 20px; margin: 15px 0 0 0; }
#topright p { font-size: 11px; line-height: 14px; color: #333333; margin: 0 0 10px 0; }
#topright h3 { font-size:14px; color:#333333; font-weight:bold; padding:0; margin: -10px 0 10px 0; }

@media only screen and (max-width: 1024px) {
    #wrapper { width: 100%; max-width: 90%; }
}
@media only screen and (max-width: 800px) {
    #wrapper {text-align: center;}
    #wrapper ul {text-align: left;}
    #contentBody { padding:15px; }
    #memberbox {width: 100%;float: none;padding: 0 0 25px 0;text-align: center;}
    #featureBox2 {
    background-color: #e1e1e1;
    width: 90%;
    padding: 15px 5% 5px 5%;
    margin: 0 0 20px 0;}
}
@media only screen and (max-width: 550px) {
    .smob { display: block; }
    .hmob { display: none; }
}